﻿body { margin:0; padding:0;width:100%
background: #6097b2;

 }


.simboost{ width:100%;}

.products{  width:90%; display:block; margin:0 auto; margin-bottom:1%;
               
             
               -webkit-border-radius: 20px; min-width:0;
}
.products li{ width:100%; margin-bottom:10px; MIN-WIDTH:AUTO;  height:auto;}

#header{ padding-top:15px; line-height:1em; padding-left:15px;


 }
 }
#footer{margin-left:2px;}
.icon_logo{ margin-right:5px;}
div.simboost
 {  padding:0;
    
     opacity:1;
   width:100% ; overflow:hidden; margin-top:60px;
   
     } 
 div.classboost
   {padding:0;
     opacity:1;
   width:100%; overflow:hidden;
     } 
 div.l2s
 {
      position:relative;
     overflow:hidden;
  width:100%
     } 
 div.other
  {

     opacity:1;
   width:100%
     } 

 #content{ width:100%; margin:0;padding:0;
 }   
  @keyframes slide 
  {
  0%  { opacity:0;  width:0; }
  50% { opacity:0; width:0;}
  100% { opacity:1; width:80%; }
    }      
 @-webkit-keyframes slide 
{
  0%  { opacity:0;  width:0; }
  50% { opacity:0; width:0;}
  100% { opacity:1; width:80%; }
}
 @-moz-keyframes slide 
 {
  0%  { opacity:0;  width:0; }
  50% { opacity:0; width:0;}
  100% { opacity:1; width:80%; }
    }


@keyframes slidefulliphone 
  {

    }      
 @-webkit-keyframes slidefulliphone 
{
 
}
 @-moz-keyframes slidefulliphone 
 {
 
    } 


.other .subcontent{ top:10px;}
.other .contentforfisical{ top:10px;}

.title{ padding-right:0px; min-height:10px; padding-left:10px; font-size:1.5em;  margin-right:1px;}
.deftext{ padding-right:15px; padding-left:15px; padding-bottom:20px;}
.classboost  .contentforfisical{ top:120px;}
.classboost .subcontent{ top:150px;}

.simboost  .contentforfisical{ top:120px;}
.simboost .subcontent{ top:130px;}

.l2s  .contentforfisical{ top:120px;}
.l2s .subcontent{ top:130px;}


#products ul{ margin-bottom:15px; height:auto;}

.ill_classboost{width:100%; text-align:center; background-color:#ffffff;border-radius: 20px; }

.ill_classboost img{background-color:transparent;}

.products li .slogen{font-size:3em}
.slogen{ margin-top:0px; margin-bottom:15px; line-height:0.9em;font-size:1em}

.simboost:hover .maskcolor
{background-color:#e8e71b;  margin-left:-500%;  margin-top:-100%;} 

.classboost:hover .maskcolor
{background-color:#e8e71b;  margin-left:-500%; margin-top:-100%;} 

.l2s:hover .maskcolor
{background-color:#e8e71b; margin-left:-500%; margin-top:-100%;}

.other:hover .maskcolor
{background-color:#e8e71b;  margin-left:-500%; margin-top:-100%;}  
 
 .about:hover .maskcolor
{background-color:red; opacity:0;  margin-left:-500%; margin-top:-100%;} 


.about{ text-alihn:left;}
.about .subcontent{position:relative}


#maintitlel2s{ min-width:0;}
#contentl2s{ min-width:0;}
.blockst{ width:100%; min-height:0; padding-bottom:20px;}
.blockst:hover{ background-color:white}
#logol2sdiv{ margin:0;}
.contactheader{ font-size:1.4em;}
.contactheader .slogen{ font-size:1em}

.contact_right{height:auto; width:100%; margin:0;padding:0; display:inline-block; background-color:#eaeae5; float: right;direction:ltr;}
.contact_left{width:90%;height:auto;display:inline-block; text-align:left; padding-bottom:0px; padding-top:5px; border-bottom-width:1px;border-top-width:1px; border-left-width:1px;border-right-width:1px;padding-left:20px; padding-right:20px;}
.container table{ FONT-SIZE:1.2EM; direction:ltr; text-align:left;}
#container{width:100%; margin:0; padding:0; min-width:0; 
}
.textbox{ width:100%}
#footer{  padding:0; text-align:center; margin:0;width:100%;margin:0; padding:0;padding-bottom:20px;}
#footer ul{ }
#footer ul a:link{  font-size:1.4em; padding:0;margin:0; padding:0;}
#footer ul a:visited{ }
.footercontact{ HEIGHT:60PX;}

.contacttytle{ font-size:1em; line-height:2em;}
.linkbox{border-radius: 20px;;overflow:hidden}
.contactdiv a:link{ margin-left:0;}
.contactdiv a:link:hover{ margin-left:0;}
.products li{  margin-right:0.5%}
span.textlogo {
    display: block;
    padding: 4px 20px;
    margin-bottom: 10px; text-align:center;
}
li > .simboost {
    border: solid 2px #f2f2f3;
}
li > .classboost {
    border: solid 2px #f2f2f3;
}

.products li.other {
    width: 100%;
}
div.other {
    opacity: 1;
    width: 100%;
    margin: 0;
    padding: 0;
margin-top:60px;
}